using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Init(object sender, EventArgs e)
    {
        MyCompositeControl control = new MyCompositeControl();
        control.ID = "Control1";
        Panel1.Controls.Add(control);
    }
}
